package com.th.demo.service.develop;

import javax.servlet.http.HttpServletRequest;
import java.io.IOException;

/**
 * Created by dell on 2019-01-07.
 */
public interface UpDownService {
    String upload(HttpServletRequest request) throws IOException;

    String query(int page, int rows);

    String remove(String id, String userId);

    String queryPaths(String id);

    String removePaths(String id, String userId);
}
